#img1 {
  /* left: 6.6%;
  top: 25.5%; */
  -webkit-animation: fadeIn 1s both 0.2s;
  width: 100% !important;
  height: 100% !important;
}

#img2 {
  left: 3.6%;
  top: 87.7%;
  -webkit-animation: fadeInUp 1s both 1s;
}
.wheel-link {
  position: absolute;
  top: 7%;
  right: 1%;
  width: 50px;
  height: 50px;
  cursor: pointer;
  z-index: 9999;
  border-radius: 50%;
  background-image: url('../images/Slide1.jpg');
  background-size: cover; 
  background-position: center center; 
  opacity: 0.7;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  outline: none;
  -webkit-tap-highlight-color: transparent; 
}

/* #open-popup-1 {
  position: absolute;
  left: 11%;
  bottom: 13%;
  width: 19%;
  height: 10%;
  cursor: pointer;
}

#open-popup-2 {
  position: absolute;
  left: 11%;
  bottom: 13%;
  width: 19%;
  height: 10%;
  cursor: pointer;
} */